package com.jxml.quick.util.qjml4;

    // with the print option:
import java.io.PrintWriter;

public interface QGBaseIntf {
    // with the print option:
    /** print a summary of this object */
    public abstract void print(PrintWriter pw, String indent);
    /** print a summary of this object */
    public abstract void print(PrintWriter pw);
    
}
